ActiveX require on GT? [Archive] - Glock Talk

PDA

View Full Version : ActiveX require on GT?


pesticidal
11-27-2004, 18:11
I started getting a message from IE6 when I log onto GT. It says:

This site might require the following ActiveX control: 'Macromedia Flashplayer 7' from Macromedia, Inc. Click here to install.


What's that all about???

NetNinja
11-27-2004, 20:12
Most likely has to do with some adds that are created in flash.